namespace NcProgramManager.Cnc.Mazak
{
    internal interface IMazakFtpClient
    {
        bool Ping();
        string DownloadFile(string ncPath);
        void UploadFile(string ncPath, string content);
        void DeleteFile(string ncPath);
    }
}
